﻿a {
	color: #26331A;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
}
a:active {
	color: #FFFFFF;
}

body {
	
	background: -moz-linear-gradient(left, rgba(44,140,224,1) 0%, rgba(44,140,224,0.99) 1%, rgba(125,185,232,0.39) 59%, rgba(125,185,232,0) 97%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(44,140,224,1) 0%,rgba(44,140,224,0.99) 1%,rgba(125,185,232,0.39) 59%,rgba(125,185,232,0) 97%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(44,140,224,1) 0%,rgba(44,140,224,0.99) 1%,rgba(125,185,232,0.39) 59%,rgba(125,185,232,0) 97%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c8ce0', endColorstr='#007db9e8',GradientType=1 ); /* IE6-9 */
background-image: url('jpg_gif/stiilipildid/taust_2.jpg') no-repeat center center fixed;
	 -webkit-background-size: cover;
 	 -moz-background-size: cover;
 	 -o-background-size: cover;
  	background-size: cover;
  	background-opacity: 0.2;
    text-align: center;
	font-size: 10px;
	color: #26331A;
}
.center {
	text-align: center;
	vertical-align: middle;
	padding:15px;
}
.eraldusriba_HALL {
	padding: 2px;
	height: 10px;
	background-color: rgba(40, 40, 40, 0.8);
	color: #FFFFFF;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
}
.eraldusriba_VALGE {
	height: 10px;
	background-color: rgba(255, 255, 255, 0.9);
	color: rgba(255, 255, 255, 0.3);
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
}
.Euro {
	padding: 10px;
	background-color: rgba(40, 40, 40, 0.8);
	color: rgba(255, 255, 255, 1);
	text-align: left;
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	vertical-align: middle;
	}

.hinnad_loetelu {
	width:280px;
}

.hinnad_pais_1 {
	-webkit-border-radius: 30px 0 0 0;
	border-radius: 30px 0 0 0;
	height: 20px;
	width: 44px;
	font-size: 12px;
	padding-left: 10px;
	padding-left: 10px;
	padding-top: 10px;
	text-align: left;
	background-color: rgba(40, 40, 40, 0.8);
	color: rgba(255, 255, 255, 1);
	font-weight: bold;
	}
.hinnad_pais_2 {
	-webkit-border-radius: 0 0 0 0;
	border-radius: 0 0 0 0;
	height: 20px;
	width: 90px;
	font-size: 12px;
	padding-left: 10px;
	padding-left: 10px;
	padding-top: 10px;
	text-align: left;
	background-color: rgba(40, 40, 40, 0.8);
	color: rgba(255, 255, 255, 1);
	font-weight: bold;
}
.hinnad_pais_2_1 {
	-webkit-border-radius: 0 0 0 0;
	border-radius: 0 0 0 0;
	height: 20px;
	width: 105px;
	font-size: 12px;
	padding-left: 10px;
	padding-left: 10px;
	padding-top: 10px;
	text-align: left;
	background-color: rgba(40, 40, 40, 0.8);
	color: rgba(255, 255, 255, 1);
	font-weight: bold;
	}

.hinnad_pais_3 {
	-webkit-border-radius: 0 30px 0 0;
	border-radius: 0 30px 0 0;
	height: 20px;
	width: 88px;
	font-size: 12px;
	padding-left: 10px;
	padding-left: 10px;
	padding-top: 10px;
	text-align: center;
	background-color: rgba(40, 40, 40, 0.8);
	color: rgba(255, 255, 255, 1);
	}

.LINK {
	padding: 15px 15px 15px 25px;
	font-family: Verdana;
	font-size: 12px;
	color: #666666;
	text-align: left;
}
.LINK:hover > a{
	color: #FF6600;
}

.menuu {
	border-left: 1px solid #FF9933;
	border-right: 1px solid #FF9933;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #26331A;
	height: 25px;
	width: 102px;
	text-align: center;
	border-right-color: #26331A;
	border-left-color: #26331A;
	background-color: rgba(255, 255, 255, 0.7);
	color: rgba(40, 125, 200, 0.8);
	border-right-style: solid;
	border-right-width: 2px;
	border-left-width: 0px;
	border-left-style: none;
	padding-left: 5px;
	padding-right: 5px;
}
.menuu:hover > a{
	color: #FFFFFF;
}

.menuu_AKT {
	border-left: 1px solid #FF9933;
	border-right: 1px solid #FF9933;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #26331A;
	height: 25px;
	width: 102px;
	text-align: center;
	border-right-color: #26331A;
	border-left-color: #26331A;
	background-color: rgba(40, 40, 40, 0.8);	
	color: rgb(255, 255, 255);
	border-right-style: solid;
	border-right-width: 2px;
	border-left-width: 0px;
	border-left-style: none;
}
.menuu_parem {
	border-left: 1px solid #FF9933;
	border-right: 1px solid #FF9933;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #26331A;
	height: 25px;
	width: 102px;
	text-align: center;
	border-right-color: #26331A;
	border-left-color: #26331A;
	background-color: rgba(255, 255, 255, 0.7);
	color: rgba(40, 125, 200, 0.8);
	border-right-style: solid;
	border-right-width: 2px;
	border-left-width: 0px;
	border-left-style: none;
}
.menuu_parem:hover > a{
	color: #FFFFFF;}

.menuu_parem_AKT {
	border-left: 1px solid #FF9933;
	border-right: 1px solid #FF9933;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #26331A;
	height: 25px;
	width: 102px;
	text-align: center;
	border-right-color: #26331A;
	border-left-color: #26331A;
	background-color: rgba(40, 40, 40, 0.8);
	color: rgb(255, 255, 255);
	border-right-style: solid;
	border-right-width: 2px;
	border-left-width: 0px;
	border-left-style: none;
}
.menuu_vasak {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #26331A;
	height: 25px;
	width: 102px;
	text-align: center;
	border-right-color: #26331A;
	border-left-color: #26331A;
	background-color: rgba(255, 255, 255, 0.7);
	color: rgba(40, 125, 200, 0.8);
	border-right-style: solid;
	border-right-width: 2px;
	border-left-width: 2px;
	border-left-style: solid;
}
.menuu_vasak:hover > a{
	color: #FFFFFF;
}

.menuu_vasak_AKT {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #26331A;
	height: 25px;
	width: 102px;
	text-align: center;
	border-right-color: #26331A;
	border-left-color: #26331A;
	background-color: rgba(40, 40, 40, 0.8);
	color: rgb(255, 255, 255);
	border-right-style: solid;
	border-right-width: 2px;
	border-left-width: 2px;
	border-left-style: solid;
}
.menuu_pas {
	background-position: center;
	font-family: Verdana;
	font-size: 12px;
	background-image: url('jpg_gif/nupp.jpg');
	background-repeat: repeat-x;
	text-align: center;
	height: 27px;
	vertical-align: middle;
	border-bottom-style: solid;
	border-bottom-width: 3px;
	border-bottom-color: #26331A;
	font-weight: bold;
	-webkit-box-shadow: 0 5px 9px 2px rgba(250,50,0,0.7);
	box-shadow: 0 2px 7px 1px rgba(0,0,0,0.5);
}
.menuu_vaike {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	background-image: url('jpg_gif/nupp.jpg');
	background-repeat: repeat-x;
	background-position: center;
	text-align: center;
	height: 17px;
}
.NB {
	background-image: url('jpg_gif/nb_nupp.gif');
	background-position: 5px center;
	background-repeat: no-repeat;
	height: 28px;
}
.NB_2 {
	border: 2px solid #FFFFFF;
	-webkit-border-radius: 15px 15px 15px 15px;
	border-radius: 15px 15px 15px 15px;
	background-color: rgba(40, 125, 200, 0.8);
	color: rgb(40, 40, 40);
	width: 20px;
	height: 20px;
	-webkit-box-shadow: inset -3px -3px 7px 3px #7A363D;
	box-shadow: inset -3px -3px 7px 3px #7A363D;
}
.nupp {
	margin-left:5px;
	height:30px;
	width:30px
	
}
.nupp:hover {
	opacity: 0.6;
	
}	
	
.pais {
	background-position: center;
	background-image: url('jpg_gif/pais.svg');
	background-repeat: no-repeat;
	width: 920px;
	height: 100px;
	background-color: rgba(40, 125, 200, 1);
	color: rgba(40, 40, 40, 0.8);
	text-color: #FFFFFF;
	text-align: center;
}
.pais_KAT {
	background-position: center top;
	background-image: url('jpg_gif/KIILI_BETOON_02.gif');
	background-repeat: no-repeat;
	height: 100px;
	background-color: rgba(40, 40, 40, 0.9);
	text-align: center;
}

.peidus {
	opacity: 0;
}
.pildi_raam {
	border: #225d94;
}
.pildi_raam:hover {
	opacity:0.6;
}

.PILDIKE {
	padding: 2px 4px 2px 4px;
	background-color: #FFFFFF;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	color: #26331A;
	border-bottom-style: inset;
	border-bottom-width: 1px;
	border-bottom-color: #808080;
	border-left-style: inset;
	border-left-width: 1px;
	border-left-color: #808080;

}
.pilt {
	margin: 5px 5px 5px 5px;
	border: 1px solid #666666 ;
	text-align: center;
	-webkit-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
}
.pilt2 {
	margin: 10px 5px 10px 5px;
	border: 2px #FFFFFF solid;
}

.pilt_space {
	margin: 10px;
	border-width: 0px;
	-webkit-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
}
.pilt_space_wide {
	margin: 30px;
	border-width: 0px;
	-webkit-border-radius: 15px 15px 15px 15px;
	border-radius: 15px 15px 15px 15px;	
}

.pilt_pas {
	border: 2px solid #808080;
	margin: 15px 5px 5px 5px;
	-webkit-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
}
.pilt_pas:hover {
	-webkit-box-shadow: 0 0 7px 3px rgba(0,0,0,0.3);
	box-shadow: 0 0 7px 3px rgba(0,0,5,0.3);
	border: 2px  solid #FFFFFF;
}
.pilt_fb_lipp {
	border: 1px solid #000000;
	margin: 0px 5px 0px 5px;
	-webkit-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	opacity: 0.5; 
	filter: alpha(opacity=50);
	-webkit-box-shadow: 0 0 3px 3px rgba(0,0,0,0.5);
	box-shadow: 0 0 3px 3px rgba(0,0,0,0.5);
}

.pilt_fb_lipp:hover {
	opacity: 1; 
	filter: alpha(opacity=100);
	border: 1px solid #FFFFFF;
}

.pilt_raamita {
	border-width: 0px;
}
.pilt_raamita:hover {
	opacity:0.6;
}
.pilt_ymar {
	padding: 10px;
	background-color: rgba(255, 255, 255, 0.5);
	-webkit-border-radius: 30px 30px 30px 30px ;
	border-radius: 30px 30px 30px 30px ;
}

.tablecenter {
	margin-right: auto;
	margin-left: auto;
	vertical-align: top;
}
.tabel {
	margin-right: auto;
	margin-left: auto;
	vertical-align: top;
	font-family: Verdana;
	font-size: 11px;
	text-align: center;
	padding-bottom: 3px;
	background-color: rgb(255, 255, 255);
	background-color: rgba(255, 255, 255, 0.8);
	vertical-align: top;
	border-left-style: solid;
	border-left-width: 2px;
	border-left-color: #26331A;
	border-right-style: solid;
	border-right-width: 2px;
	border-right-color: #26331A;
	width: 920px;
	height: 480px;
	color: #26331A;
	-webkit-box-shadow: 0 0 10px 5px rgba(0,0,0,0.2);
	box-shadow: 0 0 10px 5px rgba(0,0,0,0.2);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
.tabel_100 {
	margin-right: auto;
	margin-left: auto;
	vertical-align: top;
	width: 100%;
}
.tabel_1 {
	font-family: Verdana;
	font-size: 11px;
	text-align: center;
	padding-bottom: 12px;
	padding-top: 7px;
	vertical-align: top;
	color: #26331A;
	width: 150px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #646464;
}


.tabel_hinnad {
	width:620px;
}
.tabel_sisu_1 {
	padding: 15px 15px 15px 25px;
	background-color: rgba(40, 125, 200, 0.5);
	color: #26331A;
	-webkit-border-radius: 30px 0 0 0;
	border-radius: 30px 0 0 0;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #FFFFFF;
	font-size: 12px;
	text-align: right;
}
.tabel_sisu {
	padding: 15px 15px 15px 25px;
	background-color: rgba(40, 125, 200, 0.5);
	color: #26331A;
	-webkit-border-radius: 0 0 0 0;
	border-radius: 0 0 0 0;
	width: 400px;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #FFFFFF;
	font-size: 12px;
	text-align: left;
}
.tabel_sisu_ymar {
	padding: 15px 15px 15px 25px;
	background-color: rgba(40, 125, 200, 0.5);
	color: #26331A;
	-webkit-border-radius: 30px 30px 30px 30px;
	border-radius: 30px 30px 30px 30px;
	width: 350px;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #FFFFFF;
	font-size: 12px;
	text-align: left;
}
.tabel_sisu_ymar_2 {
	padding: 10px;
	background-color: rgba(40, 125, 200, 0.5);
	color: #26331A;
	-webkit-border-radius: 30px 30px 30px 30px;
	border-radius: 30px 30px 30px 30px;
	font-size: 18px;
	text-align: center;
	vertical-align: top;
}
.tabel_sisu_ymar_2:hover > a {
	color:#FFFFFF;
}

.tabel_sisu_2 {
	padding: 15px 15px 15px 25px;
	background-color: rgba(40, 125, 200, 0.5);
	color: #26331A;
	-webkit-border-radius: 0 0 0 30px;
	border-radius: 0 0 0 30px;
	font-size: 12px;
	text-align: right;
}
.tabel_sisu_3 {
	border: 2px solid #646464;
	padding: 15px;
	background-color: rgba(40, 125, 200, 0.5);
	color: #26331A;
	-webkit-border-radius: 30px 30px 30px 30px;
	border-radius: 30px 30px 30px 30px;
	font-size: 12px;
	text-align: center;
}


.tabel_alamenuu_1 {
	padding: 3px 10px 3px 10px;
	background-color: rgba(40, 125, 200, 0.5);
	-webkit-border-radius: 0 30px 0 0;
	border-radius: 0 30px 0 0;
	height: 22px;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #FFFFFF;
	font-size: 12px;
	text-align: left;
	text-transform:uppercase;
}
.tabel_alamenuu_1:hover > a{
	color: #FFFFFF;
}
.tabel_alamenuu_1_AKT {
	background-color: rgba(40, 40, 40, 0.8);
	color: #FFFFFF;
	-webkit-border-radius: 0 30px 0 0;
	border-radius: 0 30px 0 0;
	height: 22px;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #FFFFFF;
	font-size: 12px;
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: left;
	font-weight: bold;
	text-transform:uppercase;
}
.tabel_alamenuu_1_AKT:hover > a{
	color: #000000;
}
.tabel_alamenuu_2 {
	background-color: rgba(40, 125, 200, 0.5);
	-webkit-border-radius: 0 0 0 0;
	border-radius: 0 0 0 0;
	height: 22px;	 
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #FFFFFF;
	font-size: 12px;
	padding: 3px 10px 3px 10px;
	text-align: left;
	text-transform:uppercase;
}
.tabel_alamenuu_2:hover > a{
	color: #FFFFFF;}

.tabel_alamenuu_2_AKT {
	background-color: rgba(40, 40, 40, 0.8);
	color: #FFFFFF;
	-webkit-border-radius: 0 0 0 0;
	border-radius: 0 0 0 0;
	height: 22px;	 
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #FFFFFF;
	font-size: 12px;
	padding-left: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: left;
	font-weight: bold;
	text-transform:uppercase;
}
.tabel_alamenuu_2_AKT:hover > a{
	color: #000000;
}
.tabel_alamenuu_3 {
	background-color: rgba(40, 125, 200, 0.5);
	-webkit-border-radius: 0 0 30px 0;
	border-radius: 0 0 30px 0;
	height: 22px;	 
	font-size: 12px;
	text-align: left;
	padding: 3px 10px 3px 10px;
	text-transform:uppercase;
	
}
.tabel_alamenuu_3:hover > a{
	color: #FFFFFF;
}

.tabel_alamenuu_3_AKT {
	background-color: rgba(40, 40, 40, 0.8);
	color: #FFFFFF;
	-webkit-border-radius: 0 0 30px 0;
	border-radius: 0 0 30px 0;
	height: 22px;
	font-size: 12px;
	text-align: left;
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 3px;
	font-weight: bold;	
}
.tabel_alamenuu_3_AKT:hover > a{
	color: #000000;
}

.tekst {
	padding: 10px;
	font-family: Verdana;
	font-size: 12px;
	color: #26331A;
	text-align: left;
	font-weight: bold;
}
.tekst:hover > a{
	color: #646464;
		}

.tekst_kollane {
	font-family: Verdana;
	font-size: 14px;
	color: #225d94;
	text-align: center;
	font-style: normal;
	font-weight: bold;
}

.tekst1 {
	font-family: Verdana;
	font-size: 14px;
	color: #CCCCCC;
	text-align: center;
	font-style: normal;
	font-weight: bold;
}
.tekst1_1 {
	font-family: Verdana;
	font-size: 14px;
	color: #808080;
	text-align: center;
	font-style: normal;
	font-weight: bold;
}

.tekst1_valge {
	margin: 7px;
	font-family: Verdana;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	font-style: normal;
	font-weight: normal;
}

.tekst2 {
	font-family: Verdana;
	font-size: 18px;
	font-weight: bold;
	color: #646464;
	text-align: right;
	padding-right: 10px;
}
.tekst3 {
	font-family: Verdana;
	font-size: 20px;
	font-weight: bold;
	color: #225d94;
	text-align: center;
	margin-bottom: 10px;
}
.tekst3:hover > a{
	color: #646464;
		}
.tekst3_2 {
	font-family: Verdana;
	font-size: 20px;
	font-weight: bold;
	color: #26331A;
	text-align: center;
	margin-bottom: 10px;
}

.tekst4 {
	font-family: Verdana;
	font-size: 20px;
	font-weight: bold;
	color: #646464;
	text-align: center;
	margin-bottom: 10px;
}
.tekst5 {
	background-position: center;
	font-family: Verdana;
	font-size: 16px;
	font-weight: bold;
	color: #26331A;
	text-align: center;
}
.tekst6 {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #26331A;
	text-decoration: none;
	text-align: left;
	padding-left: 10px;
}
.tekst7 {
	font-family: Verdana;
	font-size: 16px;
	font-weight: bold;
	color: #26331A;
	text-align: center;
}
.tekst8 {
	font-family: Verdana;
	color: #26331A;
	font-size: 10px;
	font-weight: normal;
	vertical-align: top;
	font-style: italic;
}
.tekst8_valge {
	font-family: Verdana;
	color: #FFFFFF;
	font-size: 10px;
	font-weight: normal;
	vertical-align: top;
	font-style: italic;
}
.tekst9 {
	font-family: Verdana;
	color: #26331A;
	font-size: 11px;
	font-weight: bold;
	vertical-align: bottom;
	height: 35px;
}

.suurtekst {
	font-family: verdana;
	font-size: 50px;
	color: #225d94;
	font-weight: bold;
	text-transform: uppercase;
}
.tekst_vana {
	font-family: verdana;
	font-size: 10px;
	color: #646464;
	text-decoration: line-through;
}
.tootegrupp {
	font-family: Verdana;
	font-size: 20px;
	font-weight: bold;
	color: #225d94;
	text-align: right;
	text-transform: uppercase;
	padding-left: 15px;
	padding-right: 15px;
}
.tootegrupp:hover > a{
	color: #CCCCCC;
}

.tootegrupp_alam {
	background-color: rgba(40, 40, 40, 0.8);
	color: #FFFFFF;
	-webkit-border-radius: 0 0 0 0;
	border-radius: 0 0 0 0;
	height: 25px;
	font-size: 12px;
	padding-left: 25px;
	padding-right: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
	}

.tyhi_vert {
	width: 40px;
	}

.tekst_copyright {
	font-family: Verdana;
	font-size: 10px;
	color: #000000;
	text-align: center;
	font-style: normal;
	font-weight: normal;
	vertical-align: top;
}
.tekst_copyright :hover > a{
	color: #26331A;
		}
.uudis {
	margin-left: 10px;
	margin-right: 7px;
	margin-bottom: 0px;
	padding: 7px;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #646464;
	width: 240px;
	height: 100%;
	-webkit-box-shadow: inset 0 0 5px 5px rgba(0,0,0,0.1);
	box-shadow: inset 0 0 5px 5px rgba(0,0,0,0.1);
	-webkit-border-radius: 30px 30px 30px 30px;
	border-radius: 30px 30px 30px 30px; /* Old browsers *//* FF3.6+ *//* Chrome,Safari4+ *//* Chrome10+,Safari5.1+ *//* Opera 11.10+ *//* IE10+ */;
	background: linear-gradient(to bottom, rgba(255,255,255,0.6) 0%,rgba(243,243,243,0.6) 50%,rgba(237,237,237,0.6) 51%,rgba(255,255,255,0.6) 100%); /* W3C */;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.up {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #646464;
	background-image: url('jpg_gif/nooleke.gif');
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	height: 20px;
	padding-left: 25px;
}
.varv {
	background-position: right center;
	text-align: center;
	background-color: rgba(40, 40, 40, 0.8);
	color: #E6E6E6;
	background-image: url('jpg_gif/stiilipildid/ev_100.jpg');
	height: 130px;
}
.varvid_taust{
	vertical-align: top;
	padding: 5px;
	-webkit-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
}
.varvid_taust:hover > a{
	color:#FFFFFF;
}


#menuu td:hover{
	background-color: rgba(40, 40, 40, 0.8);
}
#jalus td:hover{
	background-color: rgba(100, 100, 100, 0.3);
}

.lipp {
	height: 40px; 
	background-color: rgba(0, 0, 0, 0.2);
	color: rgba(255, 255, 255, 1);
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	font-family: Verdana;
	padding:3px;
	vertical-align:	middle;
	
	padding:7px 7px 7px 7px;
}
.lipp a {
	color: rgb(255, 255, 255);
}
.loetelu {
	font-family: Verdana;
	font-size: 15px;
	background-image: url('jpg_gif/nb_nupp_small.gif');
	background-repeat: no-repeat;
	background-position: 15px center;
	padding-left: 35px;
	height: 24px;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #FFFFFF;
	text-align: left;
}

#lipud {
	position: absolute;  
	z-index: 1; 
	top: 12px; 
	right: 30px;
}
	
#fb {	
	 position: absolute; 
	 z-index: 2; 
	 top: 10px; 
	 left: 10px; 
	 text-align: left;"
}
#top { 
	position:fixed; 
	top:0; 
	width:100%;
	z-index: 1
	}
#main { 
	position:relative;
	width:100%;
	top: 125px;
	z-index: 0;

	
}



<tausta gradient
background-position: bottom;
		align: center;
	background: #f7df74; /* Old browsers */
background: -moz-linear-gradient(top,  #f7df74 6%, #fefcea 78%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(6%,#f7df74), color-stop(78%,#fefcea)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f7df74 6%,#fefcea 78%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f7df74 6%,#fefcea 78%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f7df74 6%,#fefcea 78%); /* IE10+ */
background: linear-gradient(to bottom,  #f7df74 6%,#fefcea 78%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7df74', endColorstr='#fefcea',GradientType=0 ); /* IE6-9 */
	background-image:url('jpg_gif/stiilipildid/sygis3.jpg');
	background-repeat: no-repeat;
	background-attachment: fixed;
	text-align: center;
	font-size: 10px;>
	

